Bug 1149632 - [abrt] irq 16: nobody cared (try booting with the "irqpoll" option)
[abrt] irq 16: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:fa5c546feb6a336830525066603...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-06 05:48 EDT by Priyanshu Shukla
Modified: 2017-03-30 15:26 EDT (History)
47 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 23:08:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (73.49 KB, text/plain)
2014-10-06 05:49 EDT, Priyanshu Shukla
no flags Details
f21 alpha boot screen error (1.82 MB, image/jpeg)
2014-10-07 04:30 EDT, stanislav.simko
no flags Details

  None (edit)
Description Priyanshu Shukla 2014-10-06 05:48:32 EDT
Additional info:
reporter:       libreport-2.2.3
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.16.1-301.fc21.x86_64 #1
Hardware name: LENOVO 20ASS0MN00/20ASS0MN00, BIOS J4ET60WW(1.60) 03/13/2014
 0000000000000000 bf98668acca89461 ffff88011f243e48 ffffffff8171bb42
 ffff8801188d9900 ffff88011f243e70 ffffffff810eea72 ffff8801188d9900
 0000000000000000 0000000000000010 ffff88011f243ea8 ffffffff810eee17
Call Trace:
 <IRQ>  [<ffffffff8171bb42>] dump_stack+0x45/0x56
 [<ffffffff810eea72>] __report_bad_irq+0x32/0xd0[03]
 [<ffffffff810eee17>] note_interrupt+0x247/0x290[03]
 [<ffffffff810ec343>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810ec3e7>] handle_irq_event+0x37/0x60[03]
 [<ffffffff810efa38>] handle_fasteoi_irq+0x78/0x150
 [<ffffffff810160e4>] handle_irq+0x84/0x150
 [<ffffffff810b790a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817256fd>] do_IRQ+0x4d/0xe0
 [<ffffffff817234ed>] common_interrupt+0x6d/0x6d[03]
 <EOI>  [<ffffffff815b2bec>] ? cpuidle_enter_state+0x4c/0xc0
 [<ffffffff815b2d47>] cpuidle_enter+0x17/0x20
 [<ffffffff810d84e7>] cpu_startup_entry+0x357/0x490
 [<ffffffff81045fee>] start_secondary+0x24e/0x2f0

Potential duplicate: bug 989739
Comment 1 Priyanshu Shukla 2014-10-06 05:49:56 EDT
Created attachment 944200 [details]
File: dmesg
Comment 2 stanislav.simko 2014-10-07 04:21:33 EDT
Description of problem:
just started fedora 21 alpha release with kernel 3.16.1-301.fc21.x86_64 live usb. The same thing happens on installation of fedora 20 with kernels from version 3.15 (3.11 from installation media of f20 seems to be working all right). This error probably causes complete freeze of the system (happening many times during a day making fedora unusable)

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=Fedora-Live-Xfce-x86_64-21_Alpha ro rd.live.image quiet rhgb rd.live.check
kernel:         3.16.1-301.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.16.1-301.fc21.x86_64 #1
Hardware name: LENOVO 20BECTO1WW/20BECTO1WW, BIOS GMET66WW (2.14 ) 07/01/2014
 0000000000000000 dc5ad60225f73ae7 ffff88023e243e48 ffffffff8171bb42
 ffff880232059900 ffff88023e243e70 ffffffff810eea72 ffff880232059900
 0000000000000000 0000000000000010 ffff88023e243ea8 ffffffff810eee17
Call Trace:
 <IRQ>  [<ffffffff8171bb42>] dump_stack+0x45/0x56
 [<ffffffff810eea72>] __report_bad_irq+0x32/0xd0[03]
 [<ffffffff810eee17>] note_interrupt+0x247/0x290[03]
 [<ffffffff810ec343>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810ec3e7>] handle_irq_event+0x37/0x60[03]
 [<ffffffff810efa38>] handle_fasteoi_irq+0x78/0x150
 [<ffffffff810160e4>] handle_irq+0x84/0x150
 [<ffffffff810b790a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817256fd>] do_IRQ+0x4d/0xe0
 [<ffffffff817234ed>] common_interrupt+0x6d/0x6d[03]
 <EOI>  [<ffffffff815b2bec>] ? cpuidle_enter_state+0x4c/0xc0
 [<ffffffff815b2d47>] cpuidle_enter+0x17/0x20
 [<ffffffff810d84e7>] cpu_startup_entry+0x357/0x490
 [<ffffffff81045fee>] start_secondary+0x24e/0x2f0
Comment 3 stanislav.simko 2014-10-07 04:30:13 EDT
Created attachment 944468 [details]
f21 alpha boot screen error

Don't know if this is important, but this is photo of error that happend during booting sequence of f21 alpha release (upgraded from f20 by yum) 3.16.3.302. my system is thinkpad t540p with i7 4700mq, nvidia 730m, 8GB ram, realtek 8192ee wireless card.
Comment 4 Tom Gee 2014-11-10 08:47:33 EST
Description of problem:
Currently downloading via yum and performing a large (10's of GB) transfer via USB using rsync (from USB to local disk).

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.1-302.fc21.x86_64 root=/dev/mapper/fedora-root ro rd.luks.uuid=luks-c19ad9b6-a8d0-4ead-95f4-26a66e273096 rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.17.1-302.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 18309 Comm: kworker/0:3 Not tainted 3.17.1-302.fc21.x86_64 #1
Hardware name: Dell Inc. Precision M6600/04YY4M, BIOS A15 09/27/2013
Workqueue: kacpid acpi_os_execute_deferred
 0000000000000000 000000001bd2fc84 ffff88022dc03e48 ffffffff8173dbb1
 ffff880221aed300 ffff88022dc03e70 ffffffff810edd82 ffff880221aed300
 0000000000000000 0000000000000013 ffff88022dc03ea8 ffffffff810ee127
Call Trace:
 <IRQ>  [<ffffffff8173dbb1>] dump_stack+0x45/0x56
 [<ffffffff810edd82>] __report_bad_irq+0x32/0xd0
 [<ffffffff810ee127>] note_interrupt+0x247/0x290
 [<ffffffff810eb653>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810eb6f7>] handle_irq_event+0x37/0x60
 [<ffffffff810ee6b8>] handle_fasteoi_irq+0x78/0x150
 [<ffffffff810163a4>] handle_irq+0x84/0x150
 [<ffffffff81747a2d>] do_IRQ+0x4d/0xe0
 [<ffffffff8174582d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8142bf17>] ? acpi_ut_repair_name+0x2a/0x76
 [<ffffffff814188b0>] ? acpi_ex_get_name_string+0x10/0x1fd
 [<ffffffff8141e124>] ? acpi_ns_lookup+0x249/0x370
 [<ffffffff814107b8>] acpi_ds_create_operand+0x62/0x22b
 [<ffffffff81410ac0>] acpi_ds_evaluate_name_path+0x5d/0x11b
 [<ffffffff81410ed2>] acpi_ds_exec_end_op+0x94/0x3ec
 [<ffffffff81423639>] acpi_ps_parse_loop+0x531/0x597
 [<ffffffff8142b997>] ? acpi_ut_create_generic_state+0x37/0x42
 [<ffffffff8142413f>] acpi_ps_parse_aml+0x98/0x26f
 [<ffffffff81424971>] acpi_ps_execute_method+0x1be/0x262
 [<ffffffff8141efc1>] acpi_ns_evaluate+0x1c1/0x24d
 [<ffffffff81412806>] acpi_ev_asynch_execute_gpe_method+0x145/0x1ac
 [<ffffffff813fec07>] acpi_os_execute_deferred+0x14/0x20
 [<ffffffff810af66d>] process_one_work+0x14d/0x400
 [<ffffffff810afffb>] worker_thread+0x6b/0x4a0
 [<ffffffff810aff90>] ? rescuer_thread+0x2a0/0x2a0
 [<ffffffff810b50da>] kthread+0xea/0x100
 [<ffffffff810b4ff0>] ? kthread_create_on_node+0x1a0/0x1a0
 [<ffffffff81744c7c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810b4ff0>] ? kthread_create_on_node+0x1a0/0x1a0
Comment 5 Sumit Rai 2014-11-25 22:49:28 EST
Description of problem:
1. Insert Fedora 21 Live CD.
2. Boot From the CD while SD card in present in MacBook Pro's inbuild card reader slot.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=Fedora-Live-Workstation-x86_64-2 ro rd.live.image quiet rhgb
kernel:         3.17.1-302.fc21.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.17.1-302.fc21.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,1/Mac-94245B3640C91C81, BIOS    MBP81.88Z.0047.B27.1201241646 01/24/12
 0000000000000000 d0bdbd5a6a6ab5ee ffff8802efa03e48 ffffffff8173dbb1
 ffff8802dcbed000 ffff8802efa03e70 ffffffff810edd82 ffff8802dcbed000
 0000000000000000 0000000000000011 ffff8802efa03ea8 ffffffff810ee127
Call Trace:
 <IRQ>  [<ffffffff8173dbb1>] dump_stack+0x45/0x56
 [<ffffffff810edd82>] __report_bad_irq+0x32/0xd0
 [<ffffffff810ee127>] note_interrupt+0x247/0x290
 [<ffffffff810eb653>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810eb6f7>] handle_irq_event+0x37/0x60
 [<ffffffff810ee6b8>] handle_fasteoi_irq+0x78/0x150
 [<ffffffff810163a4>] handle_irq+0x84/0x150
 [<ffffffff810b610a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81747a2d>] do_IRQ+0x4d/0xe0
 [<ffffffff8174582d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff815d24d3>] ? cpuidle_enter_state+0x63/0x160
 [<ffffffff815d24c1>] ? cpuidle_enter_state+0x51/0x160
 [<ffffffff815d26b7>] cpuidle_enter+0x17/0x20
 [<ffffffff810d7377>] cpu_startup_entry+0x397/0x3d0
 [<ffffffff81733557>] rest_init+0x77/0x80
 [<ffffffff81d4bffc>] start_kernel+0x486/0x4a7
 [<ffffffff81d4b120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d4b4d7>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d4b62b>] x86_64_start_kernel+0x152/0x175
Comment 6 Sumit Rai 2014-12-02 18:40:27 EST
Please also take a look at https://bugzilla.kernel.org/show_bug.cgi?id=79301.
Comment 7 Brendan Weir 2014-12-12 10:32:53 EST
Description of problem:
Booting the system after upgrading from F19 to F21

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.4-302.fc21.x86_64 root=/dev/mapper/vg_mac-lv_root ro LANG=en_GB.UTF-8
kernel:         3.17.4-302.fc21.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.17.4-302.fc21.x86_64 #1
Hardware name: Apple Inc. MacBookAir1,1/Mac-F42C8CC8, BIOS    MBA11.88Z.00BB.B03.0803171226 03/17/08
 0000000000000000 859a6ffc6a2af3e1 ffff88007a603e48 ffffffff8173f929
 ffff880076f98700 ffff88007a603e70 ffffffff810ee0c2 ffff880076f98700
 0000000000000000 0000000000000010 ffff88007a603ea8 ffffffff810ee467
Call Trace:
 <IRQ>  [<ffffffff8173f929>] dump_stack+0x45/0x56
 [<ffffffff810ee0c2>] __report_bad_irq+0x32/0xd0
 [<ffffffff810ee467>] note_interrupt+0x247/0x290
 [<ffffffff810eb993>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810eba37>] handle_irq_event+0x37/0x60
 [<ffffffff810ee9f8>] handle_fasteoi_irq+0x78/0x150
 [<ffffffff81016404>] handle_irq+0x84/0x150
 [<ffffffff810b632a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817497fd>] do_IRQ+0x4d/0xe0
 [<ffffffff817475ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81108929>] ? clockevents_notify+0x49/0x1d0
 [<ffffffff815d3ec3>] ? cpuidle_enter_state+0x63/0x160
 [<ffffffff815d3eb1>] ? cpuidle_enter_state+0x51/0x160
 [<ffffffff815d40a7>] cpuidle_enter+0x17/0x20
 [<ffffffff810d75b7>] cpu_startup_entry+0x397/0x3d0
 [<ffffffff817351d7>] rest_init+0x77/0x80
 [<ffffffff81d48004>] start_kernel+0x48e/0x4af
 [<ffffffff81d47120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d474d7>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d4762b>] x86_64_start_kernel+0x152/0x175
Comment 8 Ronald Freij 2015-03-01 07:07:26 EST
Description of problem:
I was starting up my laptop. A nitification came from Apper and had new updates ready for downloading and installing. I confirmed to install the new updates. The the WiFi network was broken for a while, couldn't get back (in KDE) into my network. I had to restart the system to get the network back, Further I am very new to this OS.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.18.7-200.fc21.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.18.7-200.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 448 Comm: kworker/0:3 Not tainted 3.18.7-200.fc21.x86_64 #1
Hardware name: Acer             AO532h          /AO532h          , BIOS V1.21 03/17/2010
Workqueue: kacpid acpi_os_execute_deferred
 0000000000000000 00000000b5bbecd3 ffff88003f203e18 ffffffff8175e686
 0000000000000000 ffff88003a1ba200 ffff88003f203e48 ffffffff810f1f26
 ffffffff817680fa ffff88003a1ba200 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff8175e686>] dump_stack+0x46/0x58
 [<ffffffff810f1f26>] __report_bad_irq+0x36/0xd0
 [<ffffffff817680fa>] ? do_IRQ+0x5a/0xf0
 [<ffffffff810f22c7>] note_interrupt+0x247/0x290
 [<ffffffff810ef7d3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810ef87b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f278a>] handle_fasteoi_irq+0x7a/0x120
 [<ffffffff810164c4>] handle_irq+0x74/0x140
 [<ffffffff817680f1>] do_IRQ+0x51/0xf0
 [<ffffffff81765f2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff810df292>] ? up+0x32/0x50
 [<ffffffff8142d96f>] ? acpi_ex_enter_interpreter+0x30/0x30
 [<ffffffff814306e2>] ? acpi_ns_evaluate+0x1cb/0x24f
 [<ffffffff81423d7f>] acpi_ev_asynch_execute_gpe_method+0x146/0x1ae
 [<ffffffff8140fdc9>] acpi_os_execute_deferred+0x15/0x22
 [<ffffffff810b245d>] process_one_work+0x14d/0x400
 [<ffffffff810b2deb>] worker_thread+0x6b/0x480
 [<ffffffff810b2d80>] ? rescuer_thread+0x2a0/0x2a0
 [<ffffffff810b801a>] kthread+0xea/0x100
 [<ffffffff810b7f30>] ? kthread_create_on_node+0x1b0/0x1b0
 [<ffffffff8176537c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810b7f30>] ? kthread_create_on_node+0x1b0/0x1b0
Comment 9 Rob Steele 2015-03-12 19:00:20 EDT
Description of problem:
Booted w/ this kernel

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.18.8-201.fc21.x86_64 root=/dev/mapper/vg0-root ro rd.lvm.lv=vg0/root rd.lvm.lv=vg0/swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.18.8-201.fc21.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 336 Comm: systemd-udevd Not tainted 3.18.8-201.fc21.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87X-UD4H/Z87X-UD4H-CF, BIOS F5 05/16/2013
 0000000000000000 000000009d31a144 ffff88043f203e18 ffffffff8175b3fc
 0000000000000000 ffff880425bad800 ffff88043f203e48 ffffffff810f11b6
 ffffffff81cca0c0 ffff880425bad800 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff8175b3fc>] dump_stack+0x46/0x58
 [<ffffffff810f11b6>] __report_bad_irq+0x36/0xd0
 [<ffffffff810f1547>] note_interrupt+0x247/0x290
 [<ffffffff810eea83>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810eeb2b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f1a0a>] handle_fasteoi_irq+0x7a/0x120
 [<ffffffff81016374>] handle_irq+0x74/0x140
 [<ffffffff81764af1>] do_IRQ+0x51/0xf0
 [<ffffffff8176292d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff816334ff>] ? kfree_skbmem+0x3f/0xa0
 [<ffffffff81676b00>] ? netlink_forward_ring+0x50/0x50
 [<ffffffff813a2853>] ? rhashtable_lookup_compare+0x3/0x70
 [<ffffffff8167765d>] ? __netlink_lookup+0x4d/0x70
 [<ffffffff816776c4>] netlink_lookup+0x44/0x70
 [<ffffffff81678993>] netlink_getsockbyportid+0x23/0x90
 [<ffffffff8167acca>] netlink_unicast+0xaa/0x1c0
 [<ffffffff8167b10a>] netlink_sendmsg+0x32a/0x690
 [<ffffffff811f553c>] ? kmem_cache_alloc_trace+0x3c/0x200
 [<ffffffff8162c000>] sock_sendmsg+0xa0/0xe0
 [<ffffffff8162bcce>] ? move_addr_to_kernel.part.18+0x1e/0x70
 [<ffffffff8162cc31>] ? move_addr_to_kernel+0x21/0x30
 [<ffffffff8162c498>] ___sys_sendmsg+0x408/0x420
 [<ffffffff811cc2e2>] ? unmap_region+0xe2/0x130
 [<ffffffff8122bf6a>] ? dput+0x2a/0x1b0
 [<ffffffff811cc9a9>] ? vma_rb_erase+0x129/0x250
 [<ffffffff8162d3e1>] __sys_sendmsg+0x51/0x90
 [<ffffffff8162d432>] SyS_sendmsg+0x12/0x20
 [<ffffffff81761e29>] system_call_fastpath+0x12/0x17
Comment 10 brian 2015-03-21 00:09:35 EDT
Description of problem:
I just ran 'sudo yum update' and installed the latest package. Upon rebooting, I received an error message.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.18.9-200.fc21.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.18.9-200.fc21.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 408 Comm: lvm Not tainted 3.18.9-200.fc21.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H87M Pro4, BIOS P2.30 01/27/2015
 0000000000000000 00000000a1aaeeb9 ffff88041dc03e18 ffffffff8175b71c
 0000000000000000 ffff880404129600 ffff88041dc03e48 ffffffff810f11d6
 ffffffff81cca0c0 ffff880404129600 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff8175b71c>] dump_stack+0x46/0x58
 [<ffffffff810f11d6>] __report_bad_irq+0x36/0xd0
 [<ffffffff810f1567>] note_interrupt+0x247/0x290
 [<ffffffff810eeaa3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810eeb4b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f1a2a>] handle_fasteoi_irq+0x7a/0x120
 [<ffffffff81016374>] handle_irq+0x74/0x140
 [<ffffffff81764df1>] do_IRQ+0x51/0xf0
 [<ffffffff81762c2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff811a6a6d>] ? add_page_to_unevictable_list+0xcd/0x100
 [<ffffffff811a6a60>] ? add_page_to_unevictable_list+0xc0/0x100
 [<ffffffff811ab3e5>] putback_lru_page+0x35/0xc0
 [<ffffffff811cb118>] mlock_vma_page+0xa8/0xd0
 [<ffffffff8175afd0>] follow_page_pte+0x33e/0x3b9
 [<ffffffff811c2d0b>] follow_page_mask+0x1eb/0x380
 [<ffffffff811c3003>] __get_user_pages+0x163/0x700
 [<ffffffff811cb33d>] __mlock_vma_pages_range+0x9d/0xe0
 [<ffffffff811cbb5a>] __mm_populate+0xca/0x180
 [<ffffffff811cbd29>] SyS_mlock+0x119/0x120
 [<ffffffff81762129>] system_call_fastpath+0x12/0x17
Comment 11 ignazio.majo 2015-04-04 13:43:59 EDT
Description of problem:
i pressed Fn+F1 to let the laptop into "sleep mode" and  when i got back to work this error appeared 

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.19.3-200.fc21.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 rd.lvm.lv=fedora/root vconsole.keymap=it2 rhgb quiet LANG=it_IT.UTF-8
kernel:         3.19.3-200.fc21.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.19.3-200.fc21.i686 #1
Hardware name: ASUSTeK Computer INC. 1005HA/1005HA, BIOS 1601    04/18/2011
 c0d039c7 a05c507c 00000000 f4c35f54 c0a5d11f f4de49c0 f4c35f74 c04a716c
 c0c1c2bc 00000013 c04c2611 00000002 f4de49c0 00000000 f4c35f98 c04a74de
 00000000 03f026eb f4de49c0 a05c507c f4de49c0 c0d9a8c0 00000000 f4c35fd4
Call Trace:
 [<c0a5d11f>] dump_stack+0x41/0x52
 [<c04a716c>] __report_bad_irq+0x2c/0xd0
 [<c04c2611>] ? tick_handle_oneshot_broadcast+0x151/0x1e0
 [<c04a74de>] note_interrupt+0x20e/0x250
 [<c04a4fb2>] handle_irq_event_percpu+0x122/0x190
 [<c04a4fb2>] ? handle_irq_event_percpu+0x122/0x190
 [<c04a504a>] handle_irq_event+0x2a/0x50
 [<c04a7890>] ? handle_simple_irq+0x60/0x60
 [<c04a78f9>] handle_fasteoi_irq+0x69/0x110
 [<c0405702>] handle_irq+0x92/0xd0
 <IRQ>  [<c0404f2c>] do_IRQ+0x3c/0xd0
 [<c0a62e33>] common_interrupt+0x33/0x38
 [<c091adb0>] ? cpuidle_remove_sysfs+0x30/0x30
 [<c04acbd2>] ? rcu_idle_exit+0x42/0xa0
 [<c0490b3d>] cpu_startup_entry+0x11d/0x340
 [<c0a5a052>] rest_init+0x62/0x70
 [<c0da1b42>] start_kernel+0x3eb/0x403
 [<c0da12cb>] i386_start_kernel+0x79/0x7d
Comment 12 aandr0283 2015-04-26 12:56:08 EDT
Description of problem:
i was watching a full screen video using flash player plug-in and the system suddenly reboot by itself
the only running programs were firefox and file manager.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.19.4-200.fc21.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet processor.max_cstate=2 LANG=en_US.UTF-8
kernel:         3.19.4-200.fc21.i686
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.19.4-200.fc21.i686 #1
Hardware name: ASUSTeK Computer Inc.  F5V               /F5V     , BIOS F5VAS.208  04/02/2007
 c0d039c7 356cfc5a 00000000 f4035f54 c0a5d78f f4391b40 f4035f74 c04a716c
 c0c1c364 00000010 c07c5d7a 00000372 f4391b40 00000000 f4035f98 c04a74de
 c07c5d7a fffb7491 c0d9a8c0 356cfc5a f4391b40 c0d9a8c0 00000000 f4035fd4
Call Trace:
 [<c0a5d78f>] dump_stack+0x41/0x52
 [<c04a716c>] __report_bad_irq+0x2c/0xd0
 [<c07c5d7a>] ? add_interrupt_randomness+0x16a/0x1a0
 [<c04a74de>] note_interrupt+0x20e/0x250
 [<c07c5d7a>] ? add_interrupt_randomness+0x16a/0x1a0
 [<c04a4fb2>] handle_irq_event_percpu+0x122/0x190
 [<c04a4fb2>] ? handle_irq_event_percpu+0x122/0x190
 [<c043a645>] ? __unmask_ioapic+0x35/0x50
 [<c04a504a>] handle_irq_event+0x2a/0x50
 [<c04a7890>] ? handle_simple_irq+0x60/0x60
 [<c04a78f9>] handle_fasteoi_irq+0x69/0x110
 [<c0405702>] handle_irq+0x92/0xd0
 <IRQ>  [<c0404f2c>] do_IRQ+0x3c/0xd0
 [<c04b4557>] ? hrtimer_start+0x27/0x30
 [<c0a634f3>] common_interrupt+0x33/0x38
 [<c04c3fd8>] ? tick_nohz_idle_enter+0x38/0x70
 [<c0490a9e>] cpu_startup_entry+0x7e/0x340
 [<c0a5a6c2>] rest_init+0x62/0x70
 [<c0da1b42>] start_kernel+0x3eb/0x403
 [<c0da12cb>] i386_start_kernel+0x79/0x7d
Comment 13 me 2015-04-26 20:48:14 EDT
Description of problem:
It happened as soon as the desktop appeared after logging in.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.19.4-200.fc21.i686+PAE root=UUID=b166a733-2afe-452e-b767-bd80181c12d4 ro rhgb quiet LANG=en_US.UTF-8
kernel:         3.19.4-200.fc21.i686+PAE
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 200 Comm: systemd-udevd Not tainted 3.19.4-200.fc21.i686+PAE #1
Hardware name: Gateway                          M520                            /        , BIOS NOTE BIOS Version /55.01.13      09/14/2005
 c0d289c7 59a7bac9 00000000 ed835f54 c0a7adee ea575540 ed835f74 c04b6a1c
 c0c3f3a0 00000010 c07eb77a 00000343 ea575540 00000000 ed835f98 c04b6d8e
 c07eb77a fffb7746 ea575540 59a7bac9 ea575540 c0dc1c80 00000000 ed835fd4
Call Trace:
 [<c0a7adee>] dump_stack+0x41/0x52
 [<c04b6a1c>] __report_bad_irq+0x2c/0xd0
 [<c07eb77a>] ? add_interrupt_randomness+0x16a/0x1a0
 [<c04b6d8e>] note_interrupt+0x20e/0x250
 [<c07eb77a>] ? add_interrupt_randomness+0x16a/0x1a0
 [<c04b4862>] handle_irq_event_percpu+0x122/0x190
 [<c04b4862>] ? handle_irq_event_percpu+0x122/0x190
 [<c04b48fa>] handle_irq_event+0x2a/0x50
 [<c04b7140>] ? handle_simple_irq+0x60/0x60
 [<c04b71a9>] handle_fasteoi_irq+0x69/0x110
 [<c04146a2>] handle_irq+0x92/0xd0
 <IRQ>  [<c0413ecc>] do_IRQ+0x3c/0xd0
 [<c05ddbef>] ? fsnotify+0x52f/0x5a0
 [<c0a80d33>] common_interrupt+0x33/0x38
 [<c0700c41>] ? lockref_put_or_lock+0x1/0x30
 [<c05b949e>] ? dput+0x1e/0x180
 [<c05a4ee0>] __fput+0x150/0x1d0
 [<c05a4f9d>] ____fput+0xd/0x10
 [<c047f5c1>] task_work_run+0xb1/0xe0
 [<c05a3838>] ? rw_verify_area+0x38/0x150
 [<c0413ed5>] ? do_IRQ+0x45/0xd0
 [<c0412173>] do_notify_resume+0x53/0x80
 [<c0a808a5>] work_notifysig+0x30/0x37
Comment 14 Fedora Kernel Team 2015-04-28 14:35:16 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 21 kernel bugs.

Fedora 21 has now been rebased to 3.19.5-200.fc21.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 22, and are still experiencing this issue, please change the version to Fedora 22.

If you experience different issues, please open a new bug report for those.
Comment 15 Christian Stadelmann 2015-04-28 15:48:44 EDT
Still happening with 3.19.5 on F21.

irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.19.5-200.fc21.x86_64 #1
Hardware name: System manufacturer System Product Name/P7H55-M/USB3, BIOS 1105    04/25/2011
 0000000000000000 47237ece172ffb3b ffff88031fc03e18 ffffffff8176ead5
 0000000000000000 ffff88031109d600 ffff88031fc03e48 ffffffff810f51f6
 ffffffff81cca540 ffff88031109d600 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff8176ead5>] dump_stack+0x45/0x57
 [<ffffffff810f51f6>] __report_bad_irq+0x36/0xd0
 [<ffffffff810f5587>] note_interrupt+0x247/0x290
 [<ffffffff810f2ab3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f2b5b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f5a49>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81017414>] handle_irq+0x74/0x140
 [<ffffffff8109f591>] ? _local_bh_enable+0x21/0x50
 [<ffffffff8177803f>] do_IRQ+0x4f/0xf0
 [<ffffffff81775e2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8160ab60>] ? poll_idle+0x40/0x80
 [<ffffffff8160a3b9>] cpuidle_enter_state+0x49/0x160
 [<ffffffff8160a5b7>] cpuidle_enter+0x17/0x20
 [<ffffffff810de121>] cpu_startup_entry+0x321/0x3c0
 [<ffffffff81764d47>] rest_init+0x77/0x80
 [<ffffffff81d4f02c>] start_kernel+0x4a4/0x4c5
 [<ffffffff81d4e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d4e4d7>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d4e62b>] x86_64_start_kernel+0x152/0x175
handlers:
[<ffffffff81550370>] usb_hcd_irq
Disabling IRQ #16
Comment 16 Brendan Weir 2015-04-28 16:54:20 EDT
(In reply to Fedora Kernel Team from comment #14)
> *********** MASS BUG UPDATE **************
> 
> We apologize for the inconvenience.  There is a large number of bugs to go
> through and several of them have gone stale.  Due to this, we are doing a
> mass bug update across all of the Fedora 21 kernel bugs.
> 
> Fedora 21 has now been rebased to 3.19.5-200.fc21.  Please test this kernel
> update (or newer) and let us know if you issue has been resolved or if it is
> still present with the newer kernel.
> 
> If you have moved on to Fedora 22, and are still experiencing this issue,
> please change the version to Fedora 22.
> 
> If you experience different issues, please open a new bug report for those.

Still occurs on my macbook air.
Comment 17 Brendan Weir 2015-04-29 15:20:39 EDT
Description of problem:
This error occurs every time I boot up my macbook air

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.19.5-200.fc21.x86_64 root=/dev/mapper/fedora_macbookair-root ro rd.lvm.lv=fedora_macbookair/swap rd.lvm.lv=fedora_macbookair/root rhgb quiet LANG=en_GB.UTF-8
kernel:         3.19.5-200.fc21.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 464 Comm: systemd-readahe Not tainted 3.19.5-200.fc21.x86_64 #1
Hardware name: Apple Inc. MacBookAir1,1/Mac-F42C8CC8, BIOS    MBA11.88Z.00BB.B03.0803171226 03/17/08
 0000000000000000 00000000328e0268 ffff88007a703e18 ffffffff8176ead5
 0000000000000000 ffff88007e4cf600 ffff88007a703e48 ffffffff810f51f6
 ffff88007a703e58 ffff88007e4cf600 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff8176ead5>] dump_stack+0x45/0x57
 [<ffffffff810f51f6>] __report_bad_irq+0x36/0xd0
 [<ffffffff810f5587>] note_interrupt+0x247/0x290
 [<ffffffff810f2ab3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f2b5b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f5a49>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81017414>] handle_irq+0x74/0x140
 [<ffffffff8177803f>] do_IRQ+0x4f/0xf0
 [<ffffffff81775e2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81363355>] ? blk_rq_init+0x5/0xe0
 [<ffffffff813670c1>] ? get_request+0x261/0x7b0
 [<ffffffff810dda40>] ? wait_woken+0x90/0x90
 [<ffffffff813693f6>] blk_queue_bio+0xc6/0x360
 [<ffffffff81364690>] generic_make_request+0xe0/0x130
 [<ffffffff81364758>] submit_bio+0x78/0x180
 [<ffffffff8124f39e>] ? __getblk_slow+0x7e/0x2e0
 [<ffffffff8125031c>] _submit_bh+0x11c/0x190
 [<ffffffff81250882>] ll_rw_block+0x72/0xc0
 [<ffffffff81250982>] __breadahead+0x42/0x70
 [<ffffffff812a643f>] __ext4_get_inode_loc+0x3ef/0x400
 [<ffffffff812a80a6>] ext4_iget+0x96/0xad0
 [<ffffffff812a8b15>] ext4_iget_normal+0x35/0x40
 [<ffffffff812b29f7>] ext4_lookup+0x107/0x180
 [<ffffffff8122357d>] lookup_real+0x1d/0x70
 [<ffffffff8122766e>] do_last+0x7ae/0x1210
 [<ffffffff81229eb7>] path_openat+0x97/0x660
 [<ffffffff813b0df1>] ? list_del+0x11/0x40
 [<ffffffff8122bc49>] do_filp_open+0x49/0xd0
 [<ffffffff81238ade>] ? __alloc_fd+0x7e/0x120
 [<ffffffff8121897b>] do_sys_open+0x13b/0x250
 [<ffffffff81218aae>] SyS_open+0x1e/0x20
 [<ffffffff817752c9>] system_call_fastpath+0x12/0x17
Comment 18 Slawomir Czarko 2015-05-09 12:41:34 EDT
I had the same problem on MSI GE70 with CentOS 7 when using nouveau but not with proprietary nvidia driver.
Comment 19 Tomas Toth 2015-05-16 14:02:46 EDT
Description of problem:
Resumed from sleep/suspend.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.19.7-200.fc21.x86_64 root=/dev/mapper/fedora_omega-root ro rd.lvm.lv=fedora_omega/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora_omega/root quiet LANG=en_US.UTF-8
kernel:         3.19.7-200.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 9029 Comm: kworker/u16:10 Not tainted 3.19.7-200.fc21.x86_64 #1
Hardware name: ASUSTeK Computer Inc.         N73JQ/N73JQ, BIOS N73JQ.209 01/31/2011
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 0000000099ae905d ffff8801bfc03e18 ffffffff8176f1f7
 0000000000000000 ffff8801b7a0d400 ffff8801bfc03e48 ffffffff810f5276
 ffffffff81cca640 ffff8801b7a0d400 0000000000000000 0000000000000013
Call Trace:
 <IRQ>  [<ffffffff8176f1f7>] dump_stack+0x45/0x57
 [<ffffffff810f5276>] __report_bad_irq+0x36/0xd0
 [<ffffffff810f5607>] note_interrupt+0x247/0x290
 [<ffffffff810f2b33>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f2bdb>] handle_irq_event+0x3b/0x60
 [<ffffffff810f5ac9>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81017414>] handle_irq+0x74/0x140
 [<ffffffff8177877f>] do_IRQ+0x4f/0xf0
 [<ffffffff8177656d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff813ace42>] ? ioread32+0x42/0x50
 [<ffffffffa0115b6b>] ? nv04_timer_read+0x3b/0x70 [nouveau]
 [<ffffffff813ace42>] ? ioread32+0x42/0x50
 [<ffffffffa0115924>] nouveau_timer_wait_eq+0x74/0xd0 [nouveau]
 [<ffffffffa0125cf0>] nv50_disp_core_fini+0x80/0x100 [nouveau]
 [<ffffffffa00cbcbf>] nouveau_object_dec+0x7f/0x2b0 [nouveau]
 [<ffffffffa00c8c8a>] nouveau_handle_fini+0x1fa/0x2a0 [nouveau]
 [<ffffffffa00c8b4c>] nouveau_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffffa00c8b4c>] nouveau_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffffa00c8b4c>] nouveau_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffff811dd4ca>] ? map_vm_area+0x2a/0x40
 [<ffffffffa00c76c8>] nouveau_client_fini+0xc8/0x110 [nouveau]
 [<ffffffffa016b303>] nvkm_client_suspend+0x13/0x20 [nouveau]
 [<ffffffffa015cff4>] nvif_client_suspend+0x14/0x20 [nouveau]
 [<ffffffffa015de63>] nouveau_do_suspend+0x283/0x300 [nouveau]
 [<ffffffffa015df1d>] nouveau_pmops_suspend+0x3d/0x70 [nouveau]
 [<ffffffff813dfc7a>] pci_pm_suspend+0x7a/0x170
 [<ffffffff814d6230>] ? dpm_wait+0x40/0x40
 [<ffffffff813dfc00>] ? pci_pm_freeze+0x100/0x100
 [<ffffffff814d657c>] dpm_run_callback+0x4c/0x100
 [<ffffffff814d725e>] __device_suspend+0x11e/0x350
 [<ffffffff814d74af>] async_suspend+0x1f/0xa0
 [<ffffffff810bd0ea>] async_run_entry_fn+0x4a/0x150
 [<ffffffff810b48fc>] process_one_work+0x14c/0x3f0
 [<ffffffff810b5373>] worker_thread+0x53/0x470
 [<ffffffff810b5320>] ? rescuer_thread+0x300/0x300
 [<ffffffff810ba5c8>] kthread+0xd8/0xf0
 [<ffffffff810ba4f0>] ? kthread_create_on_node+0x1b0/0x1b0
 [<ffffffff81775958>] ret_from_fork+0x58/0x90
 [<ffffffff810ba4f0>] ? kthread_create_on_node+0x1b0/0x1b0
Comment 20 Brendan Weir 2015-05-31 15:46:01 EDT
I'm still getting this issue, but only intermittently on Fedora 22, kernel 4.0.4-301.fc22.x86_64

On a successful boot:
----------
$ journalctl -b -0 | grep -i irq
May 31 20:21:15 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
May 31 20:21:15 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
May 31 20:21:15 localhost kernel: ACPI: IRQ0 used by override.
May 31 20:21:15 localhost kernel: ACPI: IRQ9 used by override.
May 31 20:21:15 localhost kernel: NR_IRQS:65792 nr_irqs:440 16
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:21:15 localhost kernel: PCI: Using ACPI for IRQ routing
May 31 20:21:15 localhost kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
May 31 20:21:15 localhost kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
May 31 20:21:15 localhost kernel: ata1: SATA max UDMA/133 abar m2048@0x90504000 port 0x90504100 irq 26
May 31 20:21:15 localhost kernel: ata2: SATA max UDMA/133 abar m2048@0x90504000 port 0x90504180 irq 26
May 31 20:21:15 localhost kernel: ata3: SATA max UDMA/133 abar m2048@0x90504000 port 0x90504200 irq 26
May 31 20:21:15 localhost kernel: ata4: PATA max UDMA/100 cmd 0x5108 ctl 0x5124 bmdma 0x50e0 irq 21
May 31 20:21:15 localhost kernel: ata5: PATA max UDMA/100 cmd 0x5100 ctl 0x5120 bmdma 0x50e8 irq 21
May 31 20:21:15 localhost kernel: ehci-pci 0000:00:1a.7: irq 21, io mem 0x90504c00
May 31 20:21:15 localhost kernel: ehci-pci 0000:00:1d.7: irq 20, io mem 0x90504800
May 31 20:21:15 localhost kernel: uhci_hcd 0000:00:1a.0: irq 20, io base 0x000050c0
May 31 20:21:15 localhost kernel: uhci_hcd 0000:00:1a.1: irq 16, io base 0x000050a0
May 31 20:21:15 localhost kernel: uhci_hcd 0000:00:1d.0: irq 16, io base 0x00005080
May 31 20:21:15 localhost kernel: uhci_hcd 0000:00:1d.1: irq 18, io base 0x00005060
May 31 20:21:15 localhost kernel: uhci_hcd 0000:00:1d.2: irq 21, io base 0x00005040
----------

On a boot with the failure:
----------
$ journalctl -b -1 | grep -i irq
May 31 20:05:34 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
May 31 20:05:34 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
May 31 20:05:34 localhost kernel: ACPI: IRQ0 used by override.
May 31 20:05:34 localhost kernel: ACPI: IRQ9 used by override.
May 31 20:05:34 localhost kernel: NR_IRQS:65792 nr_irqs:440 16
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
May 31 20:05:34 localhost kernel: PCI: Using ACPI for IRQ routing
May 31 20:05:34 localhost kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
May 31 20:05:34 localhost kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
May 31 20:05:34 localhost kernel: ata1: SATA max UDMA/133 abar m2048@0x90504000 port 0x90504100 irq 26
May 31 20:05:34 localhost kernel: ata2: SATA max UDMA/133 abar m2048@0x90504000 port 0x90504180 irq 26
May 31 20:05:34 localhost kernel: ata3: SATA max UDMA/133 abar m2048@0x90504000 port 0x90504200 irq 26
May 31 20:05:34 localhost kernel: ata4: PATA max UDMA/100 cmd 0x5108 ctl 0x5124 bmdma 0x50e0 irq 21
May 31 20:05:34 localhost kernel: ata5: PATA max UDMA/100 cmd 0x5100 ctl 0x5120 bmdma 0x50e8 irq 21
May 31 20:05:34 localhost kernel: ehci-pci 0000:00:1a.7: irq 21, io mem 0x90504c00
May 31 20:05:34 localhost kernel: ehci-pci 0000:00:1d.7: irq 20, io mem 0x90504800
May 31 20:05:34 localhost kernel: uhci_hcd 0000:00:1a.0: irq 20, io base 0x000050c0
May 31 20:05:34 localhost kernel: uhci_hcd 0000:00:1a.1: irq 16, io base 0x000050a0
May 31 20:05:34 localhost kernel: uhci_hcd 0000:00:1d.0: irq 16, io base 0x00005080
May 31 20:05:34 localhost kernel: uhci_hcd 0000:00:1d.1: irq 18, io base 0x00005060
May 31 20:05:34 localhost kernel: uhci_hcd 0000:00:1d.2: irq 21, io base 0x00005040
May 31 20:05:34 localhost kernel: rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
May 31 20:05:42 localhost kernel: irq 16: nobody cared (try booting with the "irqpoll" option)
May 31 20:05:42 localhost kernel:  <IRQ>  [<ffffffff81782644>] dump_stack+0x45/0x57
May 31 20:05:42 localhost kernel:  [<ffffffff810f6e27>] __report_bad_irq+0x37/0xd0
May 31 20:05:42 localhost kernel:  [<ffffffff810f4693>] handle_irq_event_percpu+0x133/0x1a0
May 31 20:05:42 localhost kernel:  [<ffffffff810f473b>] handle_irq_event+0x3b/0x60
May 31 20:05:42 localhost kernel:  [<ffffffff810f7759>] handle_fasteoi_irq+0x79/0x120
May 31 20:05:42 localhost kernel:  [<ffffffff81016514>] handle_irq+0x74/0x140
May 31 20:05:42 localhost kernel:  [<ffffffff8178ba1f>] do_IRQ+0x4f/0xf0
May 31 20:05:42 localhost kernel: [<ffffffff8155cfc0>] usb_hcd_irq
May 31 20:05:42 localhost kernel: [<ffffffff8155cfc0>] usb_hcd_irq
May 31 20:05:42 localhost kernel: Disabling IRQ #16
----------
Comment 21 Tomas Toth 2015-08-26 15:03:49 EDT
Description of problem:
Resumed from suspend-to-RAM/sleep.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.1.5-100.fc21.x86_64 root=/dev/mapper/fedora_omega-root ro rd.lvm.lv=fedora_omega/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora_omega/root quiet LANG=en_US.UTF-8
kernel:         4.1.5-100.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 20176 Comm: kworker/u16:16 Not tainted 4.1.5-100.fc21.x86_64 #1
Hardware name: ASUSTeK Computer Inc.         N73JQ/N73JQ, BIOS N73JQ.209 01/31/2011
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000dc70d453 ffff8801bfc03e18 ffffffff81794015
 0000000000000000 ffff8801b78af800 ffff8801bfc03e48 ffffffff810fc4d6
 ffffffff81cd4900 ffff8801b78af800 0000000000000000 0000000000000013
Call Trace:
 <IRQ>  [<ffffffff81794015>] dump_stack+0x45/0x57
 [<ffffffff810fc4d6>] __report_bad_irq+0x36/0xd0
 [<ffffffff810fc867>] note_interrupt+0x247/0x290
 [<ffffffff810f9ba3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f9c4b>] handle_irq_event+0x3b/0x60
 [<ffffffff810fcd29>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff810173d4>] handle_irq+0x74/0x140
 [<ffffffff8179d66f>] do_IRQ+0x4f/0xf0
 [<ffffffff8179b42e>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff813c3302>] ? ioread32+0x42/0x50
 [<ffffffffa01293c8>] ? nv04_timer_read+0x28/0x70 [nouveau]
 [<ffffffff813c3302>] ? ioread32+0x42/0x50
 [<ffffffffa01291ac>] nvkm_timer_wait_eq+0x5c/0xc0 [nouveau]
 [<ffffffffa01355a0>] nv50_disp_core_fini+0x80/0x100 [nouveau]
 [<ffffffffa00dc09f>] nvkm_object_dec+0x7f/0x2b0 [nouveau]
 [<ffffffffa00d905a>] nvkm_handle_fini+0x1fa/0x2a0 [nouveau]
 [<ffffffffa00d8f1c>] nvkm_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffffa00d8f1c>] nvkm_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffffa00d8f1c>] nvkm_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffffa00d7a98>] nvkm_client_fini+0xc8/0x110 [nouveau]
 [<ffffffffa0171673>] nvkm_client_suspend+0x13/0x20 [nouveau]
 [<ffffffffa00d6914>] nvif_client_suspend+0x14/0x20 [nouveau]
 [<ffffffffa016e763>] nouveau_do_suspend+0x283/0x300 [nouveau]
 [<ffffffffa016e81d>] nouveau_pmops_suspend+0x3d/0x70 [nouveau]
 [<ffffffff813f769a>] pci_pm_suspend+0x7a/0x170
 [<ffffffff814f3710>] ? dpm_wait+0x40/0x40
 [<ffffffff813f7620>] ? pci_pm_freeze+0x100/0x100
 [<ffffffff814f3a5c>] dpm_run_callback+0x4c/0x100
 [<ffffffff814f4842>] __device_suspend+0x152/0x3c0
 [<ffffffff814f4acf>] async_suspend+0x1f/0xa0
 [<ffffffff810c321a>] async_run_entry_fn+0x4a/0x150
 [<ffffffff810ba55c>] process_one_work+0x14c/0x400
 [<ffffffff810baff3>] worker_thread+0x53/0x490
 [<ffffffff810bafa0>] ? rescuer_thread+0x300/0x300
 [<ffffffff810c0678>] kthread+0xd8/0xf0
 [<ffffffff810c05a0>] ? kthread_create_on_node+0x1b0/0x1b0
 [<ffffffff8179ace2>] ret_from_fork+0x42/0x70
 [<ffffffff810c05a0>] ? kthread_create_on_node+0x1b0/0x1b0
Comment 22 Fedora End Of Life 2015-11-04 04:51:11 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 23 Alexs 2015-11-04 06:36:06 EST
Description of problem:
wallet (btc)

1PRWQezSroQP3So6oQU6vaYmUiKnPMmtzC

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.1.10-100.fc21.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-6eb07b73-8c85-4056-92c9-d9414fedc83e rhgb quiet LANG=ru_RU.UTF-8
kernel:         4.1.10-100.fc21.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 4639 Comm: DedicatedWorker Not tainted 4.1.10-100.fc21.i686 #1
Hardware name: LENOVO 4151/200            /JIWA1, BIOS 0CCN58WW(V1.24)      09/29/2009
 c0d1b9c7 0ef9c2e8 00000000 e83bbec0 c0a7f184 f438f300 e83bbee0 c04acfbc
 c0c35f58 00000010 f3856c00 00000001 f438f300 00000000 e83bbf04 c04ad32e
 00000000 001027c4 f438f300 0ef9c2e8 f438f300 c0dc9140 00000000 e83bbf40
Call Trace:
 [<c0a7f184>] dump_stack+0x41/0x52
 [<c04acfbc>] __report_bad_irq+0x2c/0xd0
 [<c04ad32e>] note_interrupt+0x20e/0x250
 [<c04aac22>] handle_irq_event_percpu+0x122/0x190
 [<c043b16b>] ? lapic_next_event+0x1b/0x20
 [<c04c8275>] ? clockevents_program_event+0xa5/0x150
 [<c04aacba>] handle_irq_event+0x2a/0x50
 [<c04ad749>] handle_fasteoi_irq+0x69/0x110
 [<c0405773>] handle_irq+0x53/0xd0
 [<c0404fdc>] do_IRQ+0x3c/0xd0
 [<c0a853f3>] common_interrupt+0x33/0x38
Comment 24 Fedora End Of Life 2015-12-01 23:08:33 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 25 George R. Goffe 2016-11-19 22:20:00 EST
This problem STILL exists in my Fedora 25 x86_64 system.
Comment 26 Christian Stadelmann 2016-11-20 07:39:10 EST
(In reply to George R. Goffe from comment #25)
> This problem STILL exists in my Fedora 25 x86_64 system.

Hi, please use a more recent report for this issue. There are plenty around for F24 at least.
Comment 27 George R. Goffe 2017-03-30 15:00:09 EDT
Hi,

I am experiencing the same problem on my FC 27 (rawhide) system and just received this call trace:

[19839.416631] irq 16: nobody cared (try booting with the "irqpoll" option)
[19839.416639] CPU: 3 PID: 0 Comm: swapper/3 Tainted: G           OE   4.11.0-0.rc4.git1.1.fc27.x86_64 #1
[19839.416642] Hardware name: ASUSTeK Computer Inc. N53SN/N53SN, BIOS N53SN.209 01/10/2012
[19839.416645] Call Trace:
[19839.416649]  <IRQ>
[19839.416665]  dump_stack+0x8e/0xd1
[19839.416671]  __report_bad_irq+0x35/0xc0
[19839.416676]  note_interrupt+0x24b/0x290
[19839.416682]  handle_irq_event_percpu+0x54/0x80
[19839.416687]  handle_irq_event+0x39/0x60
[19839.416692]  handle_fasteoi_irq+0x8b/0x150
[19839.416697]  handle_irq+0xad/0x130
[19839.416703]  do_IRQ+0x58/0x110
[19839.416709]  common_interrupt+0x9d/0x9d
[19839.416715] RIP: 0010:cpuidle_enter_state+0x126/0x360
[19839.416717] RSP: 0018:ffffa6e740ce7e60 EFLAGS: 00000202 ORIG_RAX: ffffffffffffff1d
[19839.416722] RAX: ffff98a583aa8000 RBX: 0000120b39616cc1 RCX: 0000000000000000
[19839.416724] RDX: ffff98a583aa8000 RSI: 0000000000000001 RDI: ffff98a583aa8000
[19839.416727] RBP: ffffa6e740ce7e98 R08: cccccccccccccccd R09: 0000000000000000
[19839.416729] R10: 0000000000000000 R11: 0000000000000000 R12: ffff98a5855e4a00
[19839.416732] R13: ffffffff89f39480 R14: 0000000000000001 R15: ffffffff89f39498
[19839.416735]  </IRQ>
[19839.416750]  cpuidle_enter+0x17/0x20
[19839.416755]  call_cpuidle+0x23/0x40
[19839.416758]  do_idle+0x18f/0x210
[19839.416765]  cpu_startup_entry+0x71/0x80
[19839.416770]  start_secondary+0x160/0x1a0
[19839.416775]  start_cpu+0x14/0x14
[19839.416786] handlers:
[19839.416809] [<ffffffff896e9bd0>] usb_hcd_irq
[19839.416828] Disabling IRQ #16
[19839.949266] usb 2-1.2.1: current rate 44100 is different from the runtime rate 48000

Note You need to log in before you can comment on or make changes to this bug.